Bug 841718 - [abrt] csmash-0.6.6-24: Process /usr/bin/csmash was killed by signal 6 (SIGABRT)
[abrt] csmash-0.6.6-24: Process /usr/bin/csmash was killed by signal 6 (SIGABRT)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: csmash (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:4c5467aa2ce17848d4eed5a4dce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 21:08 EDT by Claudio Rodrigo Pereyra DIaz
Modified: 2013-07-31 23:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.29 KB, text/plain)
2012-07-19 21:09 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: maps (26.60 KB, text/plain)
2012-07-19 21:09 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: dso_list (7.93 KB, text/plain)
2012-07-19 21:09 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details

  None (edit)
Description Claudio Rodrigo Pereyra DIaz 2012-07-19 21:08:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        csmash
executable:     /usr/bin/csmash
kernel:         3.4.4-5.fc17.i686.PAE
pid:            7411
pwd:            /usr/share/csmash
time:           mié 18 jul 2012 21:46:14 ART
uid:            1000
username:       matias
xsession_errors: 

backtrace:      Text file, 24870 bytes
dso_list:       Text file, 8120 bytes
maps:           Text file, 27242 bytes

build_ids:
:cd4a1552e499798697751c097d4b3793b3d5509a
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:b9570393b46c3b1c77ad81bce67e617e8608919a
:9937a456e1c76bb1ba6836ac915e01636c0e190e
:073a6e8be3691c9090d7e8063df1b719658a25a2
:635507de4d66deb229143ff49b92c5f490b3dfec
:4855f291d3d7be31807a0076e9b8f3c861345d98
:d6921cd94f0f54303f563f2c188b89ff1bc609b2
:c231c23d958aa42bb98f000cee5a9a11e090249d
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:134b4c40cf364e1b220077702ba9a23268d4ed55
:1cd0202320463bb5a57f77cdc4fe764105b405df
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:e015db845d7b85410c1f5acfdff87223da464b9f
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:58c8cef120f1482880240f8c8a21b090c8668f77
:18d9e8654ccaeb88c7d4f555cc6113f602d909b3
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:3916452ea9a5844ac471ac68c9accbe2ffe67646
:757d0ed5f496fc377d8558caf8987cefa4679f96
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:bdefcd1310b1f24530d799dc0128edd358eb3331
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:0b819ed1b9dae71a48c4472b26cb99f565163722
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:acccee84fefeebf82dea74d95ce0369573298fe3
:dd9d8134efd68cf563286990110d5cbbad0e8fdd
:b269d93436f703c4a5176a74d02b7ad2e7c20e5e
:9aea670864d2a34a222fd110376f7946b702de7c
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:c60024af920feb43604ff018b9b2d70440b316ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:702964f64f5758b4dd279b04db2a8e47eece7084
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:eb4b2d4794f56e67af73ebed232a3de0b555492c
:bb2c44325b70eca28c1e8c6ec86dc09544e793a2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:f404e8c3e428ac4e9eeba36c3fcbda342696b473
:9bcfddade334bc5650f57f1aa74d64f51021a121
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:60279f81e29cc017652f4642f44631d77d08f842
:26085221b2abd4415abdde7a7c9e5128e2fdb8bc
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:af169eb430392e159f50946f2d1ac223aa978347
:e672fb3791f1f52a86d2efad7392c75762077c31
:019e42ad205179335b27f2a79a873fda88ed21a3
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:57d6de5ff5536ed125c804f036da93c46399c6e4
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:6c08963d80aa0cb9eba99ea03758337d807fbc66
:848a04e2a6ce321422123dd4369d8fff2214d349
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:327661a5f401b69a985e63c374da3357fb7bd155
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:3e8db068ebbfae69654767b42d9b0475c53121e7
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:b269d93436f703c4a5176a74d02b7ad2e7c20e5e 0xd4a0 - libSDL_mixer-1.2.so.0 -
:b269d93436f703c4a5176a74d02b7ad2e7c20e5e 0xb77d - libSDL_mixer-1.2.so.0 -
:b269d93436f703c4a5176a74d02b7ad2e7c20e5e 0xa0d6 Mix_OpenAudio libSDL_mixer-1.2.so.0 -
:e672fb3791f1f52a86d2efad7392c75762077c31 0x3ca34 - [exe] -
:e672fb3791f1f52a86d2efad7392c75762077c31 0xce24 - [exe] -
:e672fb3791f1f52a86d2efad7392c75762077c31 0xd05a - [exe] -
:e672fb3791f1f52a86d2efad7392c75762077c31 0x4bd71 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7ba3a gtk_button_clicked libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7d0d8 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7b94a gtk_button_released libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7b9a5 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x150f62 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e6e8 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2a6e03 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14e9f4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14eda0 gtk_main_do_event libgtk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5e439 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:e672fb3791f1f52a86d2efad7392c75762077c31 0x92d8 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=20-37719386-6
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matias/keyring-tiHf3z
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=matias
:MAIL=/var/spool/mail/matias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matias/.local/bin:/home/matias/bin
:DESKTOP_SESSION=gnome
:PWD=/home/matias
:GNOME_KEYRING_PID=1059
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matias
:SHLVL=1
:LOGNAME=matias
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uN1B6mFDZh,guid=2447c4e743a8c1bccfa300bd00000536
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matias-OxIe3y/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1063,unix/unix:/tmp/.ICE-unix/1063
:SSH_AUTH_SOCK=/run/user/matias/keyring-tiHf3z/ssh
:GPG_AGENT_INFO=/run/user/matias/keyring-tiHf3z/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/csmash.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7411

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7814                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7814                 7814                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/matias/.xsession-errors
:pos:	159879
:flags:	02002
:2:/home/matias/.xsession-errors
:pos:	159879
:flags:	02002
:3:socket:[223444]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[223805]
:pos:	0
:flags:	02004002
:6:socket:[223806]
:pos:	0
:flags:	02004002
:7:pipe:[223811]
:pos:	0
:flags:	02004000
:8:pipe:[223811]
:pos:	0
:flags:	02004001
:9:socket:[223815]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 99e577f9-9759-4464-b3a2-376769fd2a81
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 3324.87
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2047
:Vendedor: EXO
:Sistema: Exomate X352 MP PV
:Factor de forma: Other
:Kernel: 3.4.5-2.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4121:37056) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:4121:39281) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4121:39281) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4121:37056) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4121:37056) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4121:37056) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4121:37056) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4121:39281) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:37056) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33078:4121:37056) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_20--37719386--6-lv_root / ext4 4096 4096 5226465 3374531 3112387 1310720 1091916 1091916
:/dev/sda2 /boot ext4 1024 1024 508644 403993 378393 128016 127667 127667
:/dev/mapper/vg_20--37719386--6-lv_home /home ext4 4096 4096 6625755 3000229 2668044 1662976 1637923 1637923
:

var_log_messages:
:Jul 18 03:28:19 20-37719386-6 yum[2250]: Installed: csmash-0.6.6-24.i686
:Jul 18 15:35:17 20-37719386-6 abrt[3745]: Saved core dump of pid 3713 (/usr/bin/csmash) to /var/spool/abrt/ccpp-2012-07-18-15:35:16-3713 (24809472 bytes)
:Jul 18 15:36:51 20-37719386-6 abrt[3812]: Saved core dump of pid 3796 (/usr/bin/csmash) to /var/spool/abrt/ccpp-2012-07-18-15:36:50-3796 (24133632 bytes)
:Jul 18 21:46:15 20-37719386-6 abrt[7621]: Saved core dump of pid 7411 (/usr/bin/csmash) to /var/spool/abrt/ccpp-2012-07-18-21:46:14-7411 (27525120 bytes)
Comment 1 Claudio Rodrigo Pereyra DIaz 2012-07-19 21:09:02 EDT
Created attachment 599264 [details]
File: backtrace
Comment 2 Claudio Rodrigo Pereyra DIaz 2012-07-19 21:09:05 EDT
Created attachment 599265 [details]
File: maps
Comment 3 Claudio Rodrigo Pereyra DIaz 2012-07-19 21:09:07 EDT
Created attachment 599266 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:10:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 23:36:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.